<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.projects">
    <module_version install_time="1416341226234" last="true" origin="installer" specification_version="1.30.2">
        <file crc="1669156225" name="config/Modules/org-netbeans-modules-debugger-jpda-projects.xml"/>
        <file crc="4241840195" name="modules/locale/org-netbeans-modules-debugger-jpda-projects_ja.jar"/>
        <file crc="2039275518" name="modules/locale/org-netbeans-modules-debugger-jpda-projects_pt_BR.jar"/>
        <file crc="883773201" name="modules/locale/org-netbeans-modules-debugger-jpda-projects_ru.jar"/>
        <file crc="3409128989" name="modules/locale/org-netbeans-modules-debugger-jpda-projects_zh_CN.jar"/>
        <file crc="1249253583" name="modules/org-netbeans-modules-debugger-jpda-projects.jar"/>
    </module_version>
</module>
